#logo_upper {
        /*
        height:22px;
        margin:0px 0px 0px 0px;
        padding:5px 20px 0px 0px;
        background:transparent;
        border:none;
        color:black;
        font-weight:normal;
        font-size:12px;
        */

        height:auto;
        font-size:14px;
        color:black;

font-family:Segoe UI,'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;

}



#logo_upper a{
       color:white;
}



#logo_upper_glow {
        padding:0px 10px 3px 10px;
}







#logo_upper_left {
        display:visible;
        position:absolute;
        top:8px;
        left:10px;
        font-weight:normal;
        text-decoration:none;

}

#logo_upper_left .call_page
{
        padding:0px 20px 0px 10px;
        text-decoration:none;
}

#logo_upper_left a:hover
{
        color:yellow;
        background:transparent;
}

#logo_upper_left .fa-sign-in
{
        padding:0px 10px 0px 10px !important;
        text-decoration:none;
        color:white !important;
        background:transparent !important;
        font-size:24px !important;
}

#logo_upper_left .fa-sign-in:hover
{
        padding:0px 10px 0px 10px !important;
        text-decoration:none;
        color:yellow !important;
        background:transparent !important;
}









#logo_upper_middle{
position:absolute;
top:5px;
left:300px;
padding:0px 5px 0px 5px;
color:yellow !important;
font-weight:bold;
width:580px;
height:auto;
background:green;
border:0px solid white;
}
#logo_upper_middle a:link{
color:yellow !important;
background:green;
}

#logo_upper_right {
        display:visible;
        position:absolute;
        top:15px;
        right:15px;
        width:170px;
        color:white;
}
#logo_upper_right a {
        margin:0px 3px 0px 3px;
        background:transparent;
        list-style:none;
        border:0px solid yellow;
        padding:0;
}





#logo_upper_right img:hover {
        border:0px solid yellow;
}
#wrap{
        width:100%;
        height:1px;
        float:left;
        clear:both;
}
#wrapper{
        position:relative;
        width:100%;
        height:1px;
        clear:both;
}




.logo_img{
position:absolute;
left:20px;
top:150px;
width:200px;
height:160px;
        -moz-box-shadow:8px 8px 18px #000;
        -webkit-box-shadow:8px 8px 18px #000;
         box-shadow: 8px 8px 18px #000;
}




#logo_title_1 {
        /*margin:0 auto;*/
        position:float;
        padding:20px 0px 0px 0px;
        margin:0 auto;
        font-weight:bold;
        font-size:52px;
        letter-spacing:8px;
        text-align:center;
        color:yellow;
        text-shadow:5px 5px 5px #000 ;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);
}


#logo_title_2 {
        padding:0px 20px 0px 0px;
        font-weight:bold;
        font-size:36px;
        letter-spacing:12px;
        text-align:center;
        color:yellow;
        text-shadow:5px 5px 5px #000 ;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);

}
#logo_asbl_data_box {
        width:auto;
        margin:0px auto;
        font-size:18px;
        letter-spacing:2px;
        line-height:32px;
        text-align:center;
        color:yellow;
        border:0px red solid;
        width:600px;
        text-shadow:1px 1px 1px black;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);
        opacity:0.8;
}
#logo_asbl_data_box span{
        font-size:18px;
        font-weight:normal;
        text-shadow:1px 1px 1px black;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);
}
#logo_asbl_data_box span span{
        font-size:22px;
        font-weight:normal;
        color:yellow;
        padding:0px 10px 0px 10px;
        text-shadow:1px 1px 1px black;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);
}





#logo_asbl_data_box a:link,#logo_asbl_data_box a:visited
{
text-decoration:none;
color:yellow;
        text-shadow:5px 5px 5px #000 ;
        filter:Shadow(color=grey,direction=135);
        filter:DropShadow(color=grey,offx=3,offy=3);
}
#logo_asbl_data_box a:hover
{
text-decoration:none;
color:red;
}




        .fb_likebox{
         position:absolute;
         top:290px;
         right:20px;
         border-radius:0px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;
         background:grey;
         padding:5px;
         text-align:right;

         }




        .facebook{
         position:absolute;
         top:200px;
         right:20px;
         border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;

         }
         .facebook img
         {
         padding:0px 15px 0px 15px;
         background:white;
         }

         .facebook a:link,
         .facebook a:visited,
         .facebook img:link,
         .facebook img:visited
         {
         border:0;
         }
         .facebook img:hover
         {
         padding:0px 15px 0px 15px;
         border-bottom:2px solid red;
        -moz-box-shadow:8px 8px 18px #000;
        -webkit-box-shadow:8px 8px 18px #000;
         box-shadow: 8px 8px 18px #000;
         }



        .wannet{
         position:absolute;
         top:295px;
         left:10px;
         border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:4px 4px 12px #000;
        -webkit-box-shadow:4px 4px 12px #000;
         box-shadow: 4px 4px 12px #000;
         opacity:0.7;
         }
         .wannet img
         {
         padding:0px 15px 0px 15px;
         background:white;
         }
         .wannet img:link,
         .wannet img:visited
         {
         border:0;
         }
         .wannet img:hover
         {
         padding:0px 15px 0px 15px;
         border-bottom:2px solid red;
        -moz-box-shadow:8px 8px 18px #000;
        -webkit-box-shadow:8px 8px 18px #000;
         box-shadow: 8px 8px 18px #000;
         }

.extra{
background:red;
color:white;
}


#share-buttons{
position:absolute;
top:220px;
right:10px;
}

#share-buttons img {
width: 50px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}



.help_button{
position:absolute;
left:-50px;
top:-10px;
}
.help_button a:hover{
text-decoration:none;
border:none;
}
.help_button img:a{
text-decoration:none;
border:none;
}